.about {
    z-index: 15;
    position: relative;
    background: $white;
    padding-bottom: rem(50);

    &__main {

    }

    &__media {
        margin-bottom: rem(35);

        &--xl {
            display: none;
        }
    }

    &__content {
        overflow: hidden;
        position: relative;
        font-size: rem(13);
        line-height: 145%;
        display: grid;
        grid-row-gap: rem(25);
        grid-template-columns: 1fr;

        will-change: max-height;
        max-height: rem(588);
        transition: .3s;

        &:before {
            left: 0;
            right: 0;
            bottom: rem(-10);
            content: '';
            z-index: 20;
            height: rem(78);
            position: absolute;
            background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 72.91%);
        }

        h2 {
            margin-bottom: rem(10);
        }

        p {
            margin-bottom: rem(10);

            &:last-child {
                margin-bottom: 0;
            }
        }

        &.open {

            &:before {
                opacity: 0;
                visibility: hidden;
            }
        }
    }

    &__decor {
        display: none;
    }

    &__section {
        z-index: 10;
        position: relative;
    }

    @include media-breakpoint-up(md) {
        padding-bottom: rem(70);

        &__media {
            margin-bottom: rem(46);
        }

        &__content {
            height: auto;
            max-height: inherit !important;
            line-height: 145%;
            font-size: rem(16);
            grid-row-gap: rem(56);

            &:before {
                display: none;
            }

            h2 {
                margin-bottom: rem(22);
            }

            p {
                margin-bottom: rem(18);

                &:last-child {
                    margin-bottom: 0;
                }
            }
        }

        &__button {
            display: none;
        }
    }

    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {

        &__media {
            margin: 0;
            grid-row:  span 2;
            position: relative;

            &--sm {
                display: none;
            }

            &--xl {
                display: block;
            }
        }

        &__image {
            right: 0;
            bottom: 0;
            width: 720px;
            position: absolute;
        }

        &__content {
            overflow: visible;
            grid-column-gap: rem(36);
            grid-template-columns: 1fr 1fr;
        }

        &__section {

            &--last {
                grid-column: span 2;
            }
        }
    }

    @include media-breakpoint-up(xxl) {
        padding-bottom: rem(80);

        &__media {
            height: 738px;
        }

        &__image {
            right: 0;
            width: 874px;
        }

        &__content {
            grid-column-gap: rem(70);
            grid-template-columns: rem(710) auto;
        }

        &__section {
            padding-right: rem(75);

            &--first {
                padding-top: rem(108);
            }

            &--last {
                padding-top: rem(8);
                padding-right: 0;
            }
        }

        &__decor {
            z-index: 1;
            font-size: 0;
            line-height: 0;
            top: -80px;
            right: 0;
            height: 350px;
            position: absolute;
            display: inline-block;
        }
    }

}

.about-features {
    color: white;
    z-index: 100;
    position: relative;
    font-weight: 500;
    font-size: rem(16);
    line-height: 135%;
    background: #900B7B;

    &__grid {
        display: grid;
        background: white;
        grid-template-columns: 1fr;
    }

    &__item {
        padding: rem(40) 0;
        position: relative;
        background: #900B7B;

        &:not(:last-child) {

            &:before {
                bottom: 0;
                content: '';
                height: 1px;
                left: rem(-300);
                right: rem(-300);
                background: white;
                position: absolute;
            }
        }
    }

    &__icon {
        display: block;
        width: rem(55);
        height: rem(56);
        margin-bottom: rem(10);
    }

    &__value {
        white-space: nowrap;
        font-weight: 600;
        font-size: rem(28);
        line-height: rem(32);
        margin-bottom: rem(5);
    }

    &__text {

    }

    @include media-breakpoint-up(md) {

        &__grid {
            grid-template-columns: 1fr 1fr 1fr;
        }

        &__item {

            &:not(:first-child) {
                padding-left: rem(20);
            }

            &:not(:last-child) {
                border-right: 1px solid white;

                &:before {
                    display: none;
                }
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__item {

            &:not(:first-child) {
                padding-left: rem(40);
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__value {
            font-size: rem(40);
            line-height: rem(48);
        }
    }

    @include media-breakpoint-up(xxl) {}
}

.award-item {
    height: rem(200);
    display: inline-block;

    @include media-breakpoint-up(md) {
        height: rem(270);
    }
}

[data-awards] {
    font-size: 0;
    line-height: 0;
    overflow: visible;

    .swiper-slide {
        width: auto;
    }

    @include media-breakpoint-up(xl) {
        overflow: hidden;
    }
}

.video-item {
    display: block;
    position: relative;

    &__icon {
        top: calc(50% - 24px);
        left: calc(50% - 32px);
        z-index: 10;
        width: 64px;
        height: 45px;
        display: block;
        position: absolute;
    }
}

